.activity__title {
  margin-bottom: 30px;
}

.activity__list {
  @include list-reset;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.activity__item {
  width: 240px;
  margin: 40px 5px;
}

.activity__img {
  height: 245px;
  object-fit: cover;
}

.activity__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 208px;
  height: 180px;
  background-image: url("../images/poly.png");
  background-repeat: no-repeat;
  margin: 0 auto;
  margin-top: -160px;
  position: relative;
}


.activity__name {
  width: 68px;
  max-width: 68px;
  text-align: center;
  margin-top: 50px;
  word-break: break-word;
  font-weight: 400;
}

.activity {
  margin-bottom: 100px;
}

@media (min-width: 768px) {
  .activity {
    .activity__button {
      left: 50%;
      transform: translateX(-50%);
    }
  }
}

@media (min-width: 1240px) {
  .activity {
    margin-bottom: 134px;
    padding-left: calc(50% - 620px);
    padding-right: calc(50% - 620px);
  }

  .activity__title {
    margin-bottom: 111px;
  }

  .activity__list {
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: 90px;
  }

  .activity__item {
    margin: 0 5px;
    &:nth-child(2n) {
      margin-top: -60px;
    }
  }
}
